BENJAMIN ROSE - Bug #4729

Admin>select project> overview tab screen > Go through project team and click on add client >
previous selected client is displayed when we go to add new client

10/06/2022 01:02 PM - Abhishek k

Status: Closed Start date: 10/06/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/06/2022 06:07 PM - Kamal Jeet

- Status changed from New to Resolved

#2 - 10/17/2022 03:28 PM - Abhishek k

- Status changed from Resolved to Closed
